h1{
font-size:1.5em;/*24px infirefox*/
}
.events_list{
color:#404040;
line-height:1.8em;
margin:25px 0 20px 0;
padding:0;/*ff*/
list-style:none;
}
.events_list li{
padding-bottom:15px;
border-bottom:#CCCCCC solid 1px;
margin-bottom:5px;
overflow:hidden;
}
.events_list a{
font-size:1.2em;
font-weight:bold;
color:#0033CC;
text-decoration:none;
}
.events_list a:hover{ 
color:#FF3300;
text-decoration:underline;
}
.events_list img{
width:100px;
height:100px;
border:none;
float:left;
margin-right:12px;
}
.subevent{
font-family:Arial,Helvetica,sans-serif;
padding:15px 12px 15px 12px;
border:#CCCCCC solid 1px;
margin-bottom:12px;
line-height:1.5em;
}
.subevent b,.subevent strong{
font-size:1.3em;
}
.subevent h2{
color:#000000;
font-size:1.4em;
}
.subevent img{
max-width:510px;
}
.event_title{/*bright green*/
color:black;
font-size:1.2em;
background-color:#B5E601;
padding:10px;
margin:-11px -11px 0 -11px;/*allow h2 within parent div*/
border-bottom-width:0px;
background-image: url(/whats-on/images/bg2.png);
background-repeat: no-repeat;
background-position:top right;
}